[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.EditorOptions

The set of options available for the grid's editor

## Declaration

Source position: grids.pas line 965

`protected property TCustomGrid.EditorOptions: Integer read FEditorOptions write SetEditorOptions;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.